@charset "utf-8";

.ny-tit {
    position: relative;
    z-index: 1;
    padding-top: .24rem;
}

.ny-tit img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    pointer-events: none;
}

.ny-tit h2 {
    font-size: 0.4rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #000000;
}

.ny-tit.center img {
    left: 50%;
    transform: translateX(-50%);
}

.ny-tit.center h2 {
    text-align: center;
}

.xyshbg::after {
    width: 100%;
    height: auto;
    top: 2.9rem;
    background: url(../images/xysh-bg.png) no-repeat center;
    background-size: 100% 100%;
    pointer-events: none;
    height: 25.98rem;
}

.xswhbg::after {
    width: 100%;
    height: auto;
    top: -2.6rem;
    background: url(../images/xswh-bg.png) no-repeat center;
    background-size: 100% 100%;
    pointer-events: none;
    height: 25.98rem;
    z-index: -1;
}

.xysh1-c {
    display: flex;
    align-items: flex-end;
}

.xysh1-l {
    width: 5.2rem;

}

.xysh1-llist {
    border-radius: 0.1rem;
    border: solid 0.01rem #c1d8e5;
    background: url(../images/xysh1-litebg.png) no-repeat;
    background-position: center bottom;
    background-size: cover;
    margin-top: .8rem;
}

.xysh1-llist ul li a {
    display: block;
    position: relative;
    padding: .25rem .25rem 1.3rem .25rem;
}

.xysh1-llist ul li a b {
    display: inline-block;
    min-width: 1.2rem;
    height: 0.38rem;
    background-color: #0075b7;
    border-radius: 0.19rem;
    padding: 0 .25rem;
    text-align: center;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.38rem;
    color: #ffffff;
}

.xysh1-llist ul li a h3 {
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .72rem;
    margin-top: .27rem;
}

.xysh1-llist ul li a p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #3a6078;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: .9rem;
    margin-top: .15rem;
}

.xysh1-llist ul li a span {
    display: flex;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #114686;
    font-family: FuturaBT-Medium;
    margin-top: .17rem;
    align-items: center;
}

.xysh1-llist ul li a span::after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background: #c3d6e1;
    margin-left: .05rem;
}


.xysh1-r {
    flex: 1;
    min-width: 0;
    display: flex;
    margin-left: .35rem;
    justify-content: space-between;
}

.xysh1-r .xysh1-rswiper {
    width: 49%;
}

.xysh1-r .xysh1-rswiper a {
    display: block;
}

.xysh1-r .xysh1-rswiper a .pic {
    padding-top: 69%;
    border-radius: 0.1rem;
    z-index: 2;
}

.xysh1-r .xysh1-rswiper a .info {
    position: relative;
    z-index: 1;
    padding: .43rem .3rem .65rem .3rem;
}

.xysh1-r .xysh1-rswiper a .info::before {
    content: "";
    position: absolute;
    left: 0;
    top: -.2rem;
    right: 0;
    bottom: 0;
    background-color: #0075b7;
    border-radius: 0.1rem;
    z-index: -2;
}

.xysh1-r .xysh1-rswiper a .info::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/xysh1-ritebg.png) no-repeat;
    background-position: center bottom;
    background-size: cover;
    z-index: -1;
}

.xysh1-r .xysh1-rswiper a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .6rem;
}

.xysh1-r .xysh1-rswiper a .info p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: .9rem;
    margin-top: .2rem;
}



.xysh1-r ul {
    width: 48%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.xysh1-r ul li {}

.xysh1-r ul li a {
    display: block;
    position: relative;
}

.xysh1-r ul li a .pic {
    padding-top: 61%;
    border-radius: 0.1rem;
}

.xysh1-r ul li a .pic:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.5rem;
    background: linear-gradient(0deg, #000, transparent);
    opacity: .8;
}

.xysh1-r ul li a b {
    position: absolute;
    left: .2rem;
    top: .18rem;
    min-width: 1.2rem;
    height: 0.38rem;
    background-color: #0075b7;
    border-radius: 0.19rem;
    padding: 0 .25rem;
    text-align: center;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.38rem;
    color: #ffffff;
}

.xysh1-r ul li a h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    position: absolute;
    left: .2rem;
    bottom: .2rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    right: .2rem;
}

.xysh1-r ul li a.video::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/icon-play.png) no-repeat;
    background-position: center center;
    background-size: .95rem auto;
    z-index: 9;
}

.xysh2-c {
    display: flex;
    align-items: flex-end;
    padding-top: 1.14rem;
}

.xysh2-l {
    width: 7.97rem;
    margin-right: 1.2rem;
}

.xysh2-l .swiper-container {
    overflow: visible;
    padding-top: .87rem;
}

.xysh2-l .swiper-container .swiper-slide {
    opacity: 0;
    transition: all .5s;
    pointer-events: none;
}

.xysh2-l .swiper-container .swiper-slide.swiper-slide-active {
    opacity: 1;
    pointer-events: auto;
}

.xysh2-l .swiper-container .swiper-slide.swiper-slide-next {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(-.94rem);
}

.xysh2-l .swiper-container a {
    display: block;
    background-color: #ffffff;
    box-shadow: 0rem 0.08rem 0.1rem 0rem rgba(2, 119, 184, 0.19);
    border-radius: 0rem 0rem 0.1rem 0.1rem;
}

.xysh2-l .swiper-container a .pic {
    padding-top: 60%;
    border-radius: .1rem;
}

.xysh2-l .swiper-container a .info {
    padding: .4rem .25rem .25rem .25rem;
}

.xysh2-l .swiper-container a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.6rem;
}

.xysh2-l .swiper-container a .info p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #767676;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: .9rem;
    margin-top: .15rem;
}

.xysh2-l .swiper-container a .info span {
    display: flex;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #114686;
    font-family: FuturaBT-Medium;
    margin-top: .38rem;
    align-items: center;
}

.xysh2-l .swiper-container a .info span:after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background: #c3d6e1;
    margin-left: .05rem;
}

.xysh2-r {
    flex: 1;
    min-width: 0;
}

.xysh2-r ul {
    margin-bottom: .4rem;
    margin-top: .43rem;
}

.xysh2-r ul li+li {
    margin-top: .2rem;
}

.xysh2-r ul li a {
    display: block;
}

.xysh2-r ul li a h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xysh2-r ul li a span {
    display: flex;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #114686;
    font-family: FuturaBT-Medium;
    margin-top: .17rem;
    align-items: center;
}

.xysh2-r ul li a span::after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background: #c3d6e1;
    margin-left: .05rem;
}

.xysh2-r .swiper-container {
    border-radius: 0.1rem;
    overflow: hidden;
}

.xysh2-r .swiper-container a {
    display: block;
    position: relative;
}

.xysh2-r .swiper-container a .pic {
    padding-top: 59%;
    border-radius: .1rem;
}

.xysh2-r .swiper-container a .pic::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1.5rem;
    background: linear-gradient(0deg, #000, transparent);
    opacity: .8;
}

.xysh2-r .swiper-container a .info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .2rem;
}

.xysh2-r .swiper-container a .info span {
    display: block;
    font-family: FuturaBT-Medium;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
}

.xysh2-r .swiper-container a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xysh2 .pubpage {
    display: flex;
    align-items: center;
}

.xysh2 .pubpage span {
    width: 0.06rem;
    height: 0.06rem;
    background-color: #0075b7;
    border-radius: 0.03rem;
    opacity: 0.5;
    margin: 0 .04rem;
    transition: all .5s;
}

.xysh2 .pubpage span.swiper-pagination-bullet-active {
    width: 0.45rem;
    height: 0.06rem;
    background-color: #0075b7;
    border-radius: 0.03rem;
    opacity: 1;
}


.xysh2-l .pubpage {
    margin-top: .23rem;
    justify-content: center;
}

.xysh2-r .pubpage {
    margin-top: .3rem;
    justify-content: flex-end;
}

.xysh3 {
    background-color: rgba(151, 191, 235, 0.3);
    border-radius: 0.1rem;
    border: solid 0.01rem rgba(224, 240, 252, 0.3);
    padding: .58rem .5rem .47rem .42rem;
    margin: 0 -.4rem;
    margin-top: .83rem;
}

.xysh3-c {
    display: flex;
    align-items: flex-start;
    margin-top: .45rem;
}

.xysh3-l {
    width: 7.02rem;
    border-radius: 0.1rem;
    overflow: hidden;
    margin-right: .65rem;
}

.xysh3-l img {
    display: block;
    width: 100%;
}

.xysh3-r {
    flex: 1;
    min-width: 0;
}

.xysh3-r p {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #333333;
}

.xysh3-r dl {
    margin-top: .27rem;
}

.xysh3-r dl dd {
    font-size: 0.2rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #0075b7;
}

.xysh4 {
    padding-top: .8rem;
}

.xysh4-c {
    margin-top: 0.65rem;
}

.xysh4-c ul {
    display: flex;
    justify-content: space-between;
}

.xysh4-c ul li {}

.xysh4-c ul li a {
    display: block;
    width: 2.51rem;
    height: 2.33rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 0.2rem;
    transition: all .5s;
}

.xysh4-c ul li:nth-child(1) a {
    background-color: #0075b7;
}

.xysh4-c ul li:nth-child(2) a {
    background-color: #0052b7;
}

.xysh4-c ul li:nth-child(3) a {
    background-color: #f6bc1e;
}

.xysh4-c ul li:nth-child(4) a {
    background-color: #009fb7;
}

.xysh4-c ul li:nth-child(5) a {
    background-color: #0081c9;
}

.xysh4-c ul li a .icon {
    height: 0.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.xysh4-c ul li a .icon img {
    max-height: 100%;
}

.xysh4-c ul li a p {
    font-size: 0.28rem;
    font-weight: 600;
    font-stretch: normal;
    letter-spacing: 0rem;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    margin-top: .1rem;
}

/* 校史文化 */

.xswh1 {
    display: flex;
    align-items: flex-start;
    position: relative;
}

.xswh1::before {
    content: "";
    position: absolute;
    left: -2.1rem;
    top: 1.98rem;
    right: 0;
    bottom: 0;
    background: url(../images/xs-hc.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 3.06rem;
    height: 1.65rem;
}

.xswh1-l {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    justify-content: flex-start;
    margin-right: .4rem;
    margin-left: -.45rem;
}

.xswh1-l img {
    display: block;
    width: 3rem;
}

.xswh1-l b {
    font-size: 1.38rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.3rem;
    letter-spacing: 0.07rem;
    color: #f6faff;
    opacity: 0.5;
    color: transparent;
    text-align: center;
    -webkit-text-stroke: #0d75cd 2px;
    text-transform: uppercase;
    font-family: DejaVuMathTeXGyre-Regular;
    display: block;
    color: #fff;
    -webkit-text-stroke: 2px transparent;
    background-image: linear-gradient(180deg, #ffd737, #0d75cd);
    -webkit-background-clip: text;
    background-clip: text;
    margin-bottom: .6rem;
}

.xswh1-r {
    flex: 1;
    min-width: 0;
    position: relative;
    padding-left: .7rem;
}

.xswh1-r::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #0880c4;
    background: linear-gradient(to bottom, rgba(8, 128, 196, .2), transparent);
}

.xswh1-r::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0.06rem;
    height: 0.06rem;
    background-color: #1888e1;
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.xswh1-r .pics {
    float: right;
    width: 5.6rem;
    margin-left: .4rem;
    padding-right: .21rem;
    padding-bottom: .2rem;
    position: relative;
    z-index: 1;
}

.xswh1-r .pics::before {
    content: "";
    position: absolute;
    left: 0.2rem;
    top: 0.2rem;
    right: 0;
    bottom: 0;
    background: url(../images/xswh1-picbg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: -1;
}

.xswh1-r .pics img {
    display: block;
    width: 100%;
    border-radius: .1rem;
}

.xswh1-r .text {}

.xswh1-r .text p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #2a2a2a;
    text-indent: 2em;
}

.xswh1-r .text p+p {
    margin-top: .35rem;
}

.xswh2 {
    position: relative;
    z-index: 1;
    margin-top: .69rem;
}

.xswh2::before {
    content: "";
    position: absolute;
    left: -2.1rem;
    right: -2.1rem;
    bottom: 0;
    top: 0;
    background: url(../images/xswh2-bg.jpg) no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -2;
    pointer-events: none;
}

.xswh2::after {
    content: "";
    position: absolute;
    left: -1.6rem;
    bottom: -.1rem;
    background: url(../images/xswh2-ljz.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 4.59rem;
    height: 3.75rem;
    z-index: -2;
    pointer-events: none;
}

.xswh2-c {
    display: flex;
    height: 4.5rem;
    overflow: hidden;
}

.xswh2-l {
    width: 6.13rem;
    position: relative;
    z-index: 1;
    min-height: 100%;
    padding: .75rem 0 0.2rem 0;
    display: flex;
    justify-content: flex-end;
    padding-right: 1.1rem;
    margin-right: 1.2rem;
}

.xswh2-l::before {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: .2rem;
    padding-top: 100%;
    border-radius: 50%;
    background: url(../images/xswh2-lcircle.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: -1;
}

.xswh2-l div {
    text-align: center;
}

.xswh2-l div h3 {
    font-size: 0.4rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
}

.xswh2-l div p {
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #ffffff;
    margin-top: .57rem;
}

.xswh2-r {
    flex: 1;
    min-width: 0;
    padding-top: .75rem;
}

.xswh2-r h3 {
    font-size: 0.4rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
    display: flex;
    align-items: center;
}

.xswh2-r h3::before {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background-color: #ffffff;
    margin-right: .33rem;
}

.xswh2-r h3::after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background-color: #ffffff;
    margin-left: .33rem;
}

.xswh2-r .xswh2-rbox {
    display: flex;
    margin-top: .4rem;
}

.xswh2-r .xswh2-rbox .text {
    flex: 1;
    min-width: 0;
}

.xswh2-r .xswh2-rbox .text p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #ffffff;
    text-indent: 2em;
}

.xswh2-r .xswh2-rbox .pics {
    width: 1.35rem;
    margin-left: .35rem;
}

.xswh2-r .xswh2-rbox .pics img {
    display: block;
    width: 100%;
}

.xswh3 {
    padding-top: 1rem;
}

.xswh3 h3 {
    font-size: 0.4rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0.01rem;
    color: #0075b7;
    text-align: center;
}

.xswh3 .pics {
    margin-top: .55rem;
}

.xswh3 .pics img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.xswh3 .text {
    margin-top: .5rem;
}

.xswh3 .text p {
    text-indent: 2em;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #2a2a2a;
}

.xswh3 .text p+p {
    margin-top: .4rem;
}


.tab-bd {
    position: relative;
}

.tab-bd>div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: -9;
    transition: all 0.5s;
    transform: translateY(1.5rem);
}

.tab-bd>div.on {
    position: relative;
    z-index: 9;
    opacity: 1;
    transform: translateY(0);
}

.kxyj1 {}

.kxyj1-tag {
    margin-bottom: .63rem;
}

.kxyj1-tag ul {
    display: flex;
    justify-content: space-between;
    margin-top: .55rem;
}

.kxyj1-tag ul li {
    width: 47.46%;
}

.kxyj1-tag ul li a {
    display: block;
    padding: 0 .7rem;
    font-size: 0.3rem;
    font-weight: 600;
    font-stretch: normal;
    line-height: 1.2rem;
    letter-spacing: 0.01rem;
    color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: relative;
    border-radius: 0.1rem;
    transition: all .5s;
}

.kxyj1-tag ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.08rem;
    height: 0.5rem;
    background-color: #ffd71c;
}

.kxyj1 .tab-hd {
    position: relative;
    z-index: 2;
}

.kxyj1 .tab-hd ul {
    margin-top: .63rem;
    display: flex;
    justify-content: space-between;
    margin: 0 -.1rem;
}

.kxyj1 .tab-hd ul li {
    width: 25%;
}

.kxyj1 .tab-hd ul li a {
    display: block;
    margin: 0 .1rem;
    background-color: #ffffff;
    border-radius: 0.1rem;
    border: solid 1px #c1d8e5;
    text-align: center;
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.7rem;
    color: #000000;
    transition: all .5s;
    position: relative;
    z-index: 1;
    border-radius: .1rem;
}

.kxyj1 .tab-hd ul li a::before {
    content: "";
    position: absolute;
    left: -1px;
    top: -1px;
    right: -1px;
    bottom: -1px;
    background: url(../images/kxyj1-hd-bg.png) repeat-x;
    background-position: center center;
    background-size: auto 100%;
    z-index: -1;
    opacity: 0;
    border-radius: .1rem;
    transition: all .5s;
}

.kxyj1 .tab-hd ul li a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    background: url(../images/kxyj1-hd-jt.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.24rem;
    height: 0.07rem;
    opacity: 0;
    transition: all .5s;
}

.kxyj1 .tab-hd ul li.on a {
    color: #fff;
    border-color: transparent;
}

.kxyj1 .tab-hd ul li.on a::before {
    opacity: 1;
}

.kxyj1 .tab-hd ul li.on a::after {
    opacity: 1;
}

.kxyj1 .tab-bd {

    position: relative;
    z-index: 1;
}

.kxyj1 .tab-bd::before {
    content: "";
    position: absolute;
    left: 0;
    top: -.1rem;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    box-shadow: 0rem 0.08rem 0.1rem 0rem rgba(2, 119, 184, 0.19);
    border-radius: 0rem 0rem 0.1rem 0.1rem;
    z-index: -1;
    pointer-events: none;

}

.kxyj1 .tab-bd div {
    padding: .66rem .75rem .85rem .75rem;
}

.kxyj1 .tab-bd div ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.3rem;
}

.kxyj1 .tab-bd div ul li {
    width: 33.33%;
}

.kxyj1 .tab-bd div ul li a {
    display: block;
    margin: 0 .3rem;
    border-bottom: 1px solid rgba(128, 128, 128, .2);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: .2rem;
    position: relative;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.58rem;
    letter-spacing: 0rem;
    color: #2a2a2a;
}

.kxyj1 .tab-bd div ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-width: 0.04rem 0 0.04rem 0.06rem;
    border-style: solid;
    border-color: transparent transparent transparent #114686;
}

.kxyj2 {
    padding-top: .65rem;
}

.kxyj2 .swiper-container {
    padding-top: .35rem;
}


.kxyj2 .swiper-container a {
    display: block;
    background-color: #ffffff;
    border-radius: 0rem 0rem 0.1rem 0.1rem;
}

.kxyj2 .swiper-container a .pic {
    padding-top: 60%;
    border-radius: .1rem;
    z-index: 9;
    background: #fff;
}

.kxyj2 .swiper-container a .info {
    padding: .4rem .25rem .25rem .25rem;
    position: relative;
    z-index: 1;
}

.kxyj2 .swiper-container a .info::before {
    content: "";
    position: absolute;
    left: 0;
    top: -.2rem;
    right: 0;
    bottom: 0;
    background: url(../images/xysh2-itembg.png) no-repeat;
    background-position: center center;
    background-size: cover;
    z-index: -1;
    pointer-events: none;
    opacity: 0;
    transition: all .5s;
    border-radius: 0rem 0rem 0.1rem 0.1rem;
}

.kxyj2 .swiper-container a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 0.6rem;
}

.kxyj2 .swiper-container a .info p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #767676;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: .9rem;
    margin-top: .15rem;
}

.kxyj2 .swiper-container a .info span {
    display: flex;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #114686;
    font-family: FuturaBT-Medium;
    margin-top: .38rem;
    align-items: center;
}

.kxyj2 .swiper-container a .info span:after {
    content: "";
    display: block;
    flex: 1;
    min-width: 0;
    height: 1px;
    background: #c3d6e1;
    margin-left: .05rem;
}



.kxyj2 .pubpage {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .54rem;
}

.kxyj2 .pubpage span {
    width: 0.1rem;
    height: 0.1rem;
    background-color: #0075b7;
    border-radius: 0.05rem;
    opacity: 0.5;
    margin: 0 .04rem;
    transition: all .5s;
    margin: 0 .1rem !important;
}

.kxyj2 .pubpage span.swiper-pagination-bullet-active {
    width: 0.5rem;
    height: 0.1rem;
    background-color: #0075b7;
    border-radius: 0.05rem;
    opacity: 1;
}

.kxyj3 {
    padding-top: .65rem;
}

.kxyj3-c {
    display: flex;
    margin-top: .3rem;
}

.kxyj3-l {
    width: 6.53rem;
    overflow: hidden;
    position: relative;
    z-index: 2;
}

.kxyj3-l .swiper-container {
    margin-left: -.33rem;
}

.kxyj3-l .swiper-slide {
    width: 6.2rem;
    transform-origin: center 37%;
    position: relative;
}

.kxyj3-l .swiper-slide::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    transition: all .5s;
    z-index: 9;
    border-radius: .1rem;
    pointer-events: none;
    opacity: 0;
}

.kxyj3-l .swiper-slide.swiper-slide-active::before {
    opacity: 0;
}

.kxyj3-l .swiper-slide.swiper-slide-active+.swiper-slide::before {
    opacity: .6;
}

.kxyj3-l .swiper-slide.swiper-slide-active+.swiper-slide+.swiper-slide::before {
    opacity: .9;
}

.kxyj3-l .swiper-slide a {
    display: block;
    transition: all 0.5s;
}

.kxyj3-l .swiper-slide a .pic {
    border-radius: 0.1rem;
    padding-top: 67%;
}



.kxyj3-r {
    flex: 1;
    min-width: 0;
}

.kxyj3-r ul li {
    padding-left: .8rem;
    position: relative;
    z-index: 1;
}

.kxyj3-r ul li::before {
    content: "";
    position: absolute;
    left: -.5rem;
    top: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, transparent, #0075b7 1.3rem, #0075b7);
    z-index: -1;
    opacity: 0;
    transition: all .5s;
}

.kxyj3-r ul li a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 0.7rem;
    transition: all .5s;
}

.kxyj3-r ul li+li a {
    border-top: 1px solid rgba(128, 128, 128, .2);
}

.kxyj3-r ul li a h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #2a2a2a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.kxyj3-r ul li a p {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #ffffff;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .6rem;
    height: 0;
    transition: all .5s;
}

.kxyj3-r ul li.on::before {
    opacity: 1;
}

.kxyj3-r ul li.on a {
    height: .7rem;
}

.kxyj3-r ul li.on a h3 {
    color: #fff;
}

.kxyj3-r ul li.on a p {
    color: #fff;
    height: .6rem;
    margin-top: .13rem;
}

.kxyj3-more {
    display: flex;
    justify-content: center;
    margin-top: .7rem;
}


.kxyj3-more a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1.8rem;
    height: 0.47rem;
    background-color: #0075b7;
    border-radius: 0.24rem;
    transition: all .5s;
}

.kxyj3-more a span {
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    letter-spacing: 0rem;
    color: #ffffff;
}

.kxyj3-more a img {
    height: .12rem;
    margin-left: .2rem;
    transition: all .5s;
}




@media screen and (min-width:1025px) {

    .kxyj1-tag ul li a:hover {
        transform: translateY(-.1rem);
        box-shadow: 0.1rem 0.1rem.2rem rgba(0, 0, 0, .2);
    }

    .kxyj2 .swiper-container a:hover .info::before {
        opacity: 1;
    }

    .kxyj2 .swiper-container a:hover .info h3 {
        color: #fff;
    }

    .kxyj2 .swiper-container a:hover .info p {
        color: #ffffff;
    }

    .kxyj2 .swiper-container a:hover .info span {
        color: #ffd71c;
    }

    .kxyj2 .swiper-container a:hover .info span::after {
        border-color: #ffd71c;
        opacity: .5;
    }

    .kxyj3-more a:hover {
        width: 2rem;
    }

    .kxyj3-more a:hover img {
        margin-left: .3rem;
    }

    .xysh2-l .swiper-container a:hover .info h3, .xysh2-r ul li a:hover h3, .xysh1-llist ul li a:hover h3, .kxyj1 .tab-bd div ul li a:hover {
        color: #114686;
        font-weight: 600;
    }

    .xysh4-c ul li a:hover {
        box-shadow: 0rem 0.08rem 0.1rem 0rem rgba(2, 119, 184, 0.19);
        transform: translateY(-.27rem);
    }
}

@media screen and (max-width:1024px) {


    .ny-tit {
        padding-top: .15rem;
    }

    .ny-tit img {
        /* height: 50%; */
        max-height: .4rem;
    }

    .ny-tit h2 {
        font-size: .28rem;
        line-height: .3rem;
    }

 

    .xysh1-llist ul li a {
        padding: .2rem .15rem .1rem .15rem;
    }

    .xysh1-llist ul li a h3 {
        font-size: .2rem;
    }

    .xysh1-r ul li a.video::after {
        background-size: .6rem auto;
    }

    .xysh1-r ul li a h3 {
        bottom: 0.1rem;
    }

    .xysh2-l .swiper-container a .info, .kxyj2 .swiper-container a .info {
        padding: .2rem .15rem;
    }

    .xysh2-l .swiper-container a .info span, .kxyj2 .swiper-container a .info span {
        margin-top: .2rem;
    }

    .xysh2-r .swiper-container a .info {
        padding: .1rem;
    }

    .xysh2-r .pubpage {
        justify-content: center;
        margin-top: .15rem;
    }

    .xysh4-c ul li a .icon {
        height: .4rem;
    }

    .xysh4-c ul li {
        width: 19%;
    }

    .xysh4-c ul li a {
        width: auto;
        height: 1.3rem;
    }

    .xysh4-c ul li a p {
        font-size: .18rem;
    }

    .xysh1-r ul li+li {
        margin-top: .25rem;
    }

    .xysh2-l .swiper-container {
        padding-top: .3rem;
    }

    .xysh2-l .swiper-container .swiper-slide.swiper-slide-next {
        transform: translateY(-.3rem);
    }

    .xysh2-r ul {
        margin-top: .25rem;
        margin-bottom: .3rem;
    }

    .xysh3 {
        padding: .5rem .15rem;
        margin-left: 0;
        margin-right: 0;
    }

    .xswh1-l {
        display: block;
        margin-left: 0;
    }

    .xswh1-l img {
        margin: 0 auto;
        width: 1rem;
    }

    .xswh1-l b {
        font-size: .8rem;
        line-height: .8rem;
        margin-bottom: .3rem;
    }

    .xswh1::before {
        display: none;
    }

    .xswh1-r {
        padding-left: .2rem;
    }

    .xswh1-r .text p, .xswh3 .text p {
        line-height: .34rem;
    }

    .xswh1-r .pics {
        width: 4rem;
    }

    .xswh2-c {
        display: block;
        height: auto;
        padding-bottom: .35rem;
    }

    .xswh2-l {
        width: auto;
        padding: .5rem 0 0 0;
        margin-right: 0;
        justify-content: center;
        padding-bottom: .5rem;
    }

    .xswh2-l::before {
        width: 5rem;
        height: 5rem;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0;
        padding-top: 0;
    }

    .xswh2-l div h3, .xswh3 h3 {
        font-size: .28rem;
        line-height: .3rem;
    }

    .xswh2-l div p {
        margin-top: .2rem;
        font-size: .2rem;
    }

    .xswh2::after {
        left: 0;
        width: 1.53rem;
        height: 1.25rem;
        display: none;
    }

    .xswh2-r h3 {
        font-size: .28rem;
        line-height: .3rem;
    }

    .xswh2-r .xswh2-rbox {
        display: block;
    }

    .xswh2-r .xswh2-rbox .pics {
        margin: 0 auto;
        margin-top: .2rem;
    }

    .xswh3 .text p+p {
        margin-top: .2rem;
    }

    .kxyj1-tag ul li {
        width: 49%;
    }

    .kxyj1-tag ul li a {
        font-size: .2rem;
        line-height: .3rem;
        height: 0.8rem;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0 .15rem 0 .25rem;
    }

    .kxyj1 .tab-hd ul {
        flex-wrap: wrap;
        margin: 0 -.05rem;
    }

    .kxyj1 .tab-hd ul li {
        width: 50%;
        margin-bottom: .1rem;
    }

    .kxyj1 .tab-hd ul li a {
        font-size: .18rem;
        line-height: .3rem;
        min-height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: .1rem .15rem;
        margin: 0 .05rem;
    }

    .kxyj1 .tab-bd div {
        padding: .15rem;
    }

    .kxyj1 .tab-bd div ul {
        margin: 0 -.05rem;
    }

    .kxyj1 .tab-bd div ul li {
        width: 50%;
    }

    .kxyj1 .tab-bd div ul li a {
        font-size: .18rem;
        line-height: .3rem;
        padding-top: .1rem;
        padding-bottom: .1rem;
        margin: 0 .05rem;
    }

    .kxyj3-l .swiper-slide {
        width: auto;
    }

    .kxyj3-r ul li {
        padding-left: 0;
    }

    .kxyj3-r ul li a {
        height: .6rem;
    }

    .kxyj3-r ul li.on a {
        height: 1.4rem;
    }



    .xysh1-c, .xysh2-c, .xysh3-c, .xswh1, .kxyj3-c {
        display: block;
    }

    .xysh1-l, .kxyj3-l {
        width: auto;
    }

    .xysh2-l, .xysh3-l, .xswh1-l {
        width: auto;
        margin-right: 0;
        margin-bottom: .3rem;
    }

    .xysh1-r {
        margin-left: 0;
        margin-top: .3rem;
    }

    .xysh1-r .xysh1-rswiper a .info h3, .xysh1-r ul li a h3, .xysh2-l .swiper-container a .info h3, .kxyj2 .swiper-container a .info h3, .xysh2-r ul li a h3, .xysh2-r .swiper-container a .info h3, .xysh3-r p, .xysh3-r dl dd, .kxyj3-r ul li a h3 {
        font-size: .18rem;
    }

    .kxyj1-tag {
        margin-bottom: .35rem;
    }

    .xysh1-llist, .xysh3, .xysh3-c, .xysh4-c, .xswh2-r .xswh2-rbox, .xswh3 .pics, .xswh3 .text, .kxyj1-tag ul {
        margin-top: .35rem;
    }

    .xswh2 {
        margin-top: .5rem;
    }

    .xysh2-c, .xysh4, .xswh2-r, .xswh3, .kxyj2, .kxyj3 {
        padding-top: .5rem;
    }


}

@media screen and (max-width:768px) {
    .kxyj1 .tab-bd div ul li {
        width: 100%;
    }

    .xswh1-r {
        display: block;
    }

    .xswh1-r .pics {
        float: none;
        width: auto;
        margin-left: 0;
        margin-bottom: .2rem;
    }

    .xswh1-r .text p+p {
        margin-top: .2rem;
    }

    .xysh1-r {
        display: block;
    }

    .xysh1-r .xysh1-rswiper {
        width: auto;
    }

    .xysh1-r ul {
        width: auto;
        margin-top: .3rem;
    }

    .xysh1-r .xysh1-rswiper a .info {
        padding: .25rem .15rem .35rem .15rem;
    }

    .xysh4-c ul {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 -.05rem;
    }

    .xysh4-c ul li {
        width: 50%;
        margin-bottom: .1rem;
    }

    .xysh4-c ul li:nth-child(-n+3) {
        width: 33.33%;
    }

    .xysh4-c ul li a {
        margin: 0 .05rem;
    }

}



/* 大图页 */
.bigpic {}

.bigpic-year {
    position: relative;
}

.bigpic-year .swiper-container {
/*     margin: 0 .5rem; */
}

.bigpic-year .swiper-container .swiper-wrapper{
    flex-wrap: wrap;
}
.bigpic-year .swiper-container .swiper-wrapper .swiper-slide{
    width:10%
}

.bigpic-year .swiper-slide a {
    display: block;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    height: .5rem;
}

.bigpic-year .swiper-slide a p {
    text-align: center;
    font-family: FuturaBT-Medium;
    font-size: 0.3rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.4rem;
    color: #333333;
    position: relative;
    transition: all .5s;
}

.bigpic-year .swiper-slide a p::before {
    content: "";
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/bigpic-year-bef.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.08rem;
    margin-right: .1rem;
    opacity: 0;
    transition: all .5s;
}

.bigpic-year .swiper-slide a p::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/bigpic-year-aft.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.4rem;
    height: 0.08rem;
    margin-left: .1rem;
    opacity: 0;
    transition: all .5s;
}

.bigpic-year .swiper-slide.swiper-slide-active a p {
    font-size: 0.48rem;
    line-height: .5rem;
    font-weight: 600;
    letter-spacing: 0rem;
    color: #0075b7;
}

/* .bigpic-year .swiper-slide.swiper-slide-active a p::before {
    opacity: 1;
} */

.bigpic-year .swiper-slide.swiper-slide-active a p::after {
    opacity: 1;
}


.bigpic-year .swiper-slide.active a p {
    font-size: 0.48rem;
    line-height: .5rem;
    font-weight: 600;
    letter-spacing: 0rem;
    color: #0075b7;
}


.bigpic-year .swiper-slide.active a p::after {
    opacity: 1;
}

.bigpic-list {}

.bigpic-picbox {
    margin-top: .8rem;
}

.bigpic-picbox>h3 {
    font-size: 0.3rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.36rem;
    letter-spacing: 0rem;
    color: #333333;
    text-align: center;
    position: relative;
    z-index: 1;
}

.bigpic-picbox>h3::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-65%);
    z-index: -1;
    background: url(../images/bigpic-mouthbg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 3.07rem;
    height: 2.1rem;
    pointer-events: none;
}

.bigpic-picbox>h3::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: -1;
    pointer-events: none;
}

.bigpic-picbox:nth-child(4n+1)>h3::after {
    background: url(../images/year-icon1.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.63rem;
    height: 0.8rem;
}

.bigpic-picbox:nth-child(4n+2)>h3::after {
    background: url(../images/year-icon2.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.62rem;
    height: 0.79rem;
}

.bigpic-picbox:nth-child(4n+3)>h3::after {
    background: url(../images/year-icon3.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.92rem;
    height: 0.71rem;
}

.bigpic-picbox:nth-child(4n)>h3::after {
    background: url(../images/year-icon4.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.86rem;
    height: 0.77rem;
}

.bigpic-picbox ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -.15rem;
    position: relative;
    z-index: 2;
}

.bigpic-picbox ul li {
    width: 33.33%;
    margin-top: .45rem;
}

.bigpic-picbox ul li a {
    display: block;
    margin: 0 .15rem;
}

.bigpic-picbox ul li a .pic {
    padding-top: 37.5%;
    border-radius: 0.05rem;
}

.bigpic-picbox ul li a .info {
    padding: .2rem .12rem;
}

.bigpic-picbox ul li a .info span {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #114686;
    font-family: FuturaBT-Medium;
}

.bigpic-picbox ul li a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    color: #2a2a2a;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-top: .04rem;
}

.bigpic-prev {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/year-prev.png) no-repeat;
    background-position: left center;
    background-size: .25rem auto;
    width: .5rem;
    height: .3rem;
    cursor: pointer;
    pointer-events: none;
    opacity: 0;
}

.bigpic-next {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/year-next.png) no-repeat;
    background-position: right center;
    background-size: .25rem auto;
    width: .5rem;
    height: .3rem;
    cursor: pointer;
    pointer-events: none;
    opacity: 0;
}
  .bigpic-picbox ul li a:hover h3 {
        color: #2051A6;
        font-weight: 600;
    }

@media screen and (max-width:1024px) {
     .bigpic-year .swiper-container .swiper-wrapper .swiper-slide{width: 25%;}
    .bigpic-year .swiper-slide a {
        height: 0.4rem;
    }

    .bigpic-year .swiper-slide a p {
        font-size: .18rem;
    }

    .bigpic-year .swiper-slide.swiper-slide-active a p {
        font-size: .24rem;
        line-height: .4rem;
    }
 .bigpic-year .swiper-slide.active a p {
        font-size: .24rem;
        line-height: .4rem;
    }
    .bigpic-year .swiper-slide a p::after {
        width: 0.28rem;
        height: 0.06rem;
        margin-left: 0.05rem;
    }

    .bigpic-picbox>h3 {
        font-size: .2rem;
    }

    .bigpic-picbox:nth-child(4n+1)>h3::after {
        width: 0.42rem;
        height: 0.56rem;
    }

    .bigpic-picbox:nth-child(4n+2)>h3::after {
        width: 0.42rem;
        height: 0.56rem;
    }

    .bigpic-picbox:nth-child(4n+3)>h3::after {
        width: 0.6rem;
        height: 0.48rem;
    }

    .bigpic-picbox:nth-child(4n)>h3::after {
        width: 0.58rem;
        height: 0.52rem;
    }

    .bigpic-picbox ul {
        margin: 0 -.05rem;
    }

    .bigpic-picbox ul li {
        width: 50%;
        margin-top: .1rem;
    }

    .bigpic-picbox ul li a {
        margin: 0 .05rem;
    }

    .bigpic-picbox ul li a .info h3 {
        font-size: .18rem;
    }

    .bigpic-picbox ul li a .info {
        padding: .1rem 0;
    }

    .bigpic-picbox {
        margin-top: .4rem;
    }

  
}


#innerdiv{
    left: 50% !important;
    top: 50% !important;
    transform: translateX(-50%) translateY(-50%) !important;
}

.kyjd {    margin-bottom: .63rem;}



.kxyj .ny-tit.center{}
.kxyj .ny-tit.center img{
    transform: translateX(-1.2rem);
}
.kxyj .ny-tit.center h2{}


@media screen and (max-width:1024px) {
   .kxyj .ny-tit.center img{
    transform: translateX(-.8rem);
   }
}